@charset "utf-8";
.forms-section{
	   background: url('https://rosnyc.schoolzineplus.com/_img/737') no-repeat center center transparent !important;
    background-size: cover !important;
}
.handbook{
	 background: url('https://rosnyc.schoolzineplus.com/_img/741') no-repeat center center transparent !important;
    background-size: cover !important;
}

.bluebtn.btn {
	background-color:#00579E !important;
	color:white !important;
}

.tile.intranet-tile {
background: url('https://rosnyc.schoolzineplus.com/_img/749') no-repeat center center transparent !important;
    background-size: cover !important;
}

.tile.abs-tile {
background: url('https://rosnyc.schoolzineplus.com/_image/media/36/absence.jpg') no-repeat center center transparent !important;
    background-size: cover !important;
}

.blurb .tile.intranet-tile, .blurb .bg-calendar, .blurb .forms-section, .blurb .handbook {
    background: #ffffff !important;
}

#tile-73 .tile-divider-dark {
    display:none;
}

#tile-73 a {
    font-size: 22px !important;
}

#tile-73 a {
    color: white !important;
    font-weight: 300;
}

#tile-73 {
    background: url('https://rosnyc.schoolzineplus.com/_image/media/151/contact-bg.png') no-repeat center center transparent !important;
    background-size: cover !important;
    background-color: #0A5F9B !important;
}

.gallery-title {
display:none
}

#tile-87 {
background-image: url(https://rosnyc.schoolzineplus.com/_image/media/150/report-bg.png) !important;
background-size: cover !important;
}